Google Maps-API-Aufruf mit sensor

  • Affected App
    WoltLab Suite Core

    In googleMapsJavaScript.tpl wird noch sensor=false genutzt. Das verursacht eine Warnung: Google Maps API warning: SensorNotRequired https://developers.google.com/maps/documentation/javascript/error-messages#sensor-not-required.

    Der Parameter sensor wird nicht mehr für Google Maps JavaScript API benötigt. Die Angabe verhindert nicht, dass Google Maps JavaScript API korrekt funktioniert, wir empfehlen aber dennoch, dass Sie den Parameter sensor aus dem Skriptelement entfernen.

    Gruß, Udo

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!